Source: python-gnocchiclient
Version: 2.6.0-1~u16.04+mcp0
Binary:
  - python-gnocchiclient-doc
  - python3-gnocchiclient
  - python-gnocchiclient
Build_time: 2017-04-07-15-11-01
Code_project:
  python-gnocchiclient: b7a88d83e13b67b74c551288ec27b2430749185b
  python-gnocchiclient-build: 379bca04cd3dc51f232434c3a216521afc973e25
